# PlotMgt_ImageFormat.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | PlotMgt_ImageFormat { PlotMgt_IF_DISABLE, PlotMgt_IF_ENABLE, PlotMgt_IF_XWD, PlotMgt_IF_BMP, PlotMgt_IF_GIF }

## Enumeration Type Documentation

enum PlotMgt_ImageFormat

Enumeration values:

  PlotMgt_IF_DISABLE |
  PlotMgt_IF_ENABLE |
  PlotMgt_IF_XWD |
  PlotMgt_IF_BMP |
  PlotMgt_IF_GIF |